@charset "UTF-8";
a:active {
outline: none;
}
a:focus {
-moz-outline-style: none;
}
#layout/* CSS Document */

 {
	position:relative;
	width:1024px;
	height:100%;
	z-index:1;
	margin: 0px;
	padding: 0px;
	background-color: #e4d0b8;
}
#header {
	background-image: url(structure/header.jpg);
	margin: 0px;
	padding: 0px;
	height: 450px;
	width: 1024px;
	position: relative;
	background-color: #e4d0b8;
}
#content {
	background-image: url(structure/content_background.jpg);
	margin: 0px;
	padding: 0px;
	width: 1024px;
	position: relative;
	background-color: #e4d0b8;
	height: 1150px;
	background-repeat: no-repeat;
}
#left {
	margin: 0px;
	padding: 0px;
	height: 1050px;
	width: 176px;
	float: left;
}
#middle {
	height: 1050px;
	width: 672px;
	float: left;
}
#textfield_header {
	margin: 0px;
	padding: 0px;
	height: 40px;
	background-image: url(structure/textfield_header.png);
}
#textfield_footer {
	margin: 0px;
	height: 30px;
	background-image: url(structure/textfield_footer.png);
	text-align: right;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: text-top;
	font-size: 12px;
}
#textfield_content {
	background-image: url(structure/textfield_background.png);
	background-repeat: repeat-y;
	padding-right: 25px;
	padding-left: 25px;
	height: 600px;
	vertical-align: top;
}
#leftmenu {
	margin: 0px;
	vertical-align: text-middle;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menuitem {
	list-style-type: none;
	display: block;
	background-image: url(structure/menuitem_background.png);
	margin: 0px;
	background-position: bottom;
	text-align: left;
	text-transform: uppercase;
	padding-right: 0px;
	padding-left: 25px;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
}
